.sub_banner {width: 100%;padding-top: 34px;position: relative;display: block;background: #000000;min-height: 300px;aspect-ratio: 1/0.2;}
.banner_img {position: relative; display: block; z-index: 0; height: 100%; }
.banner_img:before {content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); }
.sub_banner img {width: 100%; object-fit: cover; height: 100%; }
.sub_banner .subbanner_caption {position: absolute; top: 72%; transform: translateY(-50%); text-align: center; width: 100%; padding:0px 15px;}
.sub_banner .subbanner_caption h1 {white-space: pre-line; font-size: 45px; font-weight: 600; color: #ffffff; }
.cont_detail_box {display: block; position: relative; background: #f9f9f9; padding: 60px 35px 60px 35px; height: 100%; z-index: 1; }
.cont_detail_box h4,.contact_email a h4 {color: var(--main_red); font-size: 17px; text-transform: uppercase; font-weight: 600; margin-bottom: 15px; display: block; letter-spacing: 1px; }
.cont_detail_box p {white-space: pre-line; }
.contact_email {position: relative; display: flex; align-items: center; justify-content: center; background: #f9f9f9; z-index: 0; margin: 0 auto; padding: 40px 0 40px; border-radius: 10px; }
.contact_email a {display: flex; align-items: center; justify-content: center; column-gap: 15px; font-size: 23px; font-weight: 600; }
.contact_email a img {width: 55px; }
.contact_email a h4 {margin-bottom: 0px; font-size: 15px; }
.cont_detail_box > div {display: flex; align-items: center; gap: 10px; }
.cont_detail_box > div img {width: 27px; }
.contact_scssn {display: block; position: relative; z-index: 0; background: #000000; }
.common_form .form-group {position: relative; height: 100%; width: 100%; }

.common_form .form-group .form-control {background-color: hsl(0deg 0% 100% / 15%); border-radius: 5px; padding: 26px 25px 5px 20px; color: #ffffff; height: 70px; box-shadow: none; font-weight: 500; outline: none; font-size: 15px; border: 1px solid rgb(255 255 255 / 40%); position: relative; }
.common_form .form-group label {position: absolute; top: 10px; font-size: 13px; left: 22px; font-weight: 600; color: rgb(255 255 255 / 44%); }
.common_form .form-group textarea.form-control {height: 140px; resize: none; padding-top: 31px; }
.common_form .form-group .form-control::-webkit-input-placeholder,.common_form .form-group .form-control:-ms-input-placeholder,.common_form .form-group .form-control::placeholder {color: rgba(0,0,0,0.45); font-weight: 500; }
.common_form .form-group > .form-control:valid,.common_form .form-group .form-control:focus {border-color: rgb(255 255 255 / 80%); }

.common_form .form-group input.file {width: 100%; }
.common_form .form-group.upload_resume .input-group {border: 1px dashed rgb(255 255 255 / 40%);text-align: center;padding: 12px 30px;cursor: pointer;flex-direction: column;border-radius: 10px;background: hsl(0deg 0% 100% / 15%);min-height: 120px;height: 100%;}
.common_form .form-group.upload_resume .form-control.attachment {border: none;background: transparent;width: 100%;text-align: center;font-size: 17px;height: 20px;padding: 3px 10px;box-shadow: none;}
.common_form .form-group.upload_resume .input-group button.custom-file-control {border: none;background: transparent;font-size: 15px;font-weight: 500;color: rgb(255 255 255 / 66%);padding: 5px 0 5px 0;}


.map iframe {width: 100%; height: 500px; }
/***************  KNOW US  ******************/
.vis_mission_scssn {display: block;position: relative;background: #f9f9f9;z-index: 0;padding-bottom: 8rem;}
.vis_mission_scssn:before {content: ''; left: 0; top: 0; width: 100%; height: 24%; position: absolute; z-index: -1; background: #000000; }
.vis_mission_scssn .vision_box,.vis_mission_scssn  .mission_box {display: flex; align-items: center; border: 1px solid #ffffff; width: 100%; height: 100%; padding: 50px 15px; gap: 30px; background: #ffffff; box-shadow: 10px 10px 40px 0px rgb(0 0 0 / 4%); transition: 0.5s all; }
.vis_mission_scssn .vision_box {position: relative; margin-bottom: 45px; padding: 60px 35px; box-shadow: 10px 10px 40px 0px rgb(0 0 0 / 4%); }
.vis_mission_scssn .vision_box img {width: 70px;}
.vis_mission_scssn .mission_box {flex-direction: column; text-align: center; }
.vis_mission_scssn .mission_box:hover {border-color: var(--main_red); background: transparent; box-shadow: 10px 10px 40px 0px rgb(0 0 0 / 0%); }
.vis_mission_scssn h5 {font-weight: 600; font-size: 35px; }
.vis_mission_scssn p {max-width: 800px;font-size: 19px;}
.vis_mission_scssn .mission_box p {max-width: 370px; }
.vis_mission_scssn .mission_box img {width: 60px; }
/*Infrastructure scssn*/
.infra_img {display: block; position: relative; margin-top: -110px; padding: 0px 0 25px 25px; z-index: 0; }
.infra_img:before {content: ''; position: absolute; bottom: 0; left: 0; width: calc(100% - 25px); height: calc(100% - 25px); border: 1px solid var(--main_red); z-index: -1; }
.infra_img img {width: 100%; aspect-ratio: 1/1; object-fit: cover; box-shadow: -15px 5px 40px 0px rgb(0 0 0 / 20%); }

.career_content {display: block; position: relative; background: var(--light_bg); padding-bottom: 100px; z-index: 0; }
.custom_form_scssn {
	background: rgb(0 0 0);
	padding-left: 55px;
	padding-right: 55px;
	margin-left: auto;
	margin-right: auto;
	width: 86%;
	outline: 10px solid rgb(0 0 0 / 5%);
	outline-offset: 20px;
	position: relative;
	z-index: 1;
	box-shadow: 0px 0px 40px -4px rgb(0 0 0 / 12%);
}
.custom_form_scssn h2 {
	font-size: 30px;
}



/* 08-04-2026 */

#contact_form .wpcf7-response-output {
    color: #fff;
}